@font-face {
  font-family: "iconfont"; /* Project id 5154930 */
  src: url('iconfont.woff2?t=1775533410135') format('woff2'),
       url('iconfont.woff?t=1775533410135') format('woff'),
       url('iconfont.ttf?t=1775533410135') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-icon-standard:before {
  content: "\e61a";
}

.icon-tongjishuju:before {
  content: "\e600";
}

.icon-fuwuziyuanmuluguanlisvg:before {
  content: "\e628";
}

.icon-yuanshujuweihu:before {
  content: "\e817";
}

.icon-APIguanli:before {
  content: "\e658";
}

.icon-jiankongyujing:before {
  content: "\e734";
}

.icon-dashuju:before {
  content: "\e66a";
}

.icon-shujugongxiang:before {
  content: "\e601";
}

.icon-tongyijicheng:before {
  content: "\e88e";
}

.icon-shujuzhiliang:before {
  content: "\e634";
}

.icon-liushuixian_assembly-line:before {
  content: "\e8a5";
}

